#professional h3 {
  font-size: 2.8125em;
}

#professional p {
  font-size: 1.1875em;
  line-height: 1.473em;
}

#professional a {
  height: 45px;
  line-height: 45px;
  padding: 0 3em;
}

#professional .according p {
  font-size: 1.0625em;
  line-height: 1.473em;
  max-width: 500px;
}
#professional .according .focused:nth-child(2) p {
  max-width: 515px;
}
#professional .according a {
  padding: 0;
  line-height: inherit;
  height: unset;
}

@media screen and (max-width: 767px ) {
  #professional br {
    display: none;
  }
  #professional a {
	margin-bottom:30px  
  }
  #professional .d-image {
    flex-basis: 100%;
    position: relative;
    order: 1;
    margin-top: 1em;
    padding: 0;
  }
  #professional .d-image img {
    max-width: 100vw;
    width: 100%;
  }
  #professional .d-text {
    flex-basis: 100%;
    position: relative;
    order: 2;
	padding:30px 0 15px 0
  }
  #professional .according p {
    max-width: unset !important;
  }
  #professional .according > div {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 567px ) {
  #professional h3 {
    font-size: 2.06666667em
  }
  #professional {
	  margin:0;
	  padding:50px 0 35px 0
  }
}
